Subject: Ticket Assigned - Complaint order 9593523480
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 16:42:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint order 9593523480 Dear all,

I have raised a return request for my order number 9593523480 on 06
November and following that, the courier kept calling me daily telling me
he will collect the return „tomorrow“ which never happened. I then called
the customer service hotline and they said they will cancel the return
request and I had raised a new return request on 14 November, still no one
has contacted me to collect the return shipment.

I would like to raise this issue to the customer service team leader
please.

When is my return shipment going to be collected please?

Regards,
Milana Husihan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5280501